[AV: Convert HD (H264)]
-af volume=100
-acodec=aac
-ab=192
-qmax=25
-qmin=2
-vcodec=libx264
-f=mp4
CustomOutput=-coder 1 -level 42 -crf 22 -flags +loop -me_method hex -g 250 -keyint_min 50 -sc_threshold 25

[AV: Convert SD (H264)]
-af volume=100
-acodec=libmp3lame
-ab=192
-qmax=28
-qmin=2
-vcodec=libx264
-vf scale=1280:720
-f=avi
CustomOutput=-coder 1 -level 31 -crf 25 -flags +loop -me_method hex -g 250 -keyint_min 50 -sc_threshold 30

[A: Convert to AAC]
-af volume=100
-acodec=aac
-ab=192
-vn=
-f=adts

[A: Convert to AC3 5.1]
-ac=6
-af volume=100
-acodec=ac3_fixed
-ab=384
-vn=
-f=ac3

[AV: Convert to AVI (XviD+MP3)]
-af volume=100
-acodec=libmp3lame
-ab=160
-qmax=30
-qmin=2
-vtag=XVID
-vcodec=libxvid
-f=avi

[AV: Convert to FLV]
-ar=22050
-af volume=100
-acodec=libmp3lame
-ab=64
-qmax=14
-qmin=4
-vcodec=flv
-r=25
-vb=512
-f=flv

[A: Convert to MP3]
-af volume=100
-acodec=libmp3lame
-ab=160
-vn=
-f=mp3

[AV: Convert to MP4]
-af volume=100
-acodec=aac
-ab=192
-qmax=36
-qmin=2
-vcodec=libx264
-f=mp4
CustomInput=-fflags +genpts
CustomOutput=-crf 23

[AV: Convert to MPEG2]
-ac=2
-ar=48000
-af volume=100
-acodec=libtwolame
-ab=256
-qmax=6
-qmin=2
-qcomp=2
-vcodec=mpeg2video
-r=25
-f=svcd

[AV: Convert to OGV (Theora+Vorbis)]
-ar=44100
-af volume=100
-acodec=libvorbis
-ab=80
-qmax=4
-qmin=2
-vcodec=libtheora
-vb=600
-f=ogg

[AV: Convert to PSP (16:9)]
-ac=2
-ar=48000
-af volume=100
-acodec=aac
-ab=128
-qmax=36
-qmin=8
-vcodec=libx264
-vf scale=480:272
-vb=512
-f=mp4
CustomOutput=-profile:v main -level 3 -g 100 -keyint_min 25 -sc_threshold 20 -x264opts ref=3:b-pyramid=none:weightp=1

[AV: Convert to PSP (4:3)]
-ac=2
-ar=48000
-af volume=100
-acodec=aac
-ab=128
-qmax=36
-qmin=8
-vcodec=libx264
-vf scale=368:272
-vb=384
-f=mp4
CustomOutput=-profile:v main -level 3 -g 100 -keyint_min 25 -sc_threshold 20 -x264opts ref=3:b-pyramid=none:weightp=1

[A: Convert to WAV]
-af volume=100
-acodec=pcm_s16le
-vn=
-f=wav

[AV: Convert to WebM (VP8 + Vorbis)]
-ar=44100
-af volume=100
-acodec=libvorbis
-ab=128
-qmax=36
-qmin=8
-vcodec=libvpx
-f=webm
CustomOutput=-crf 28

[AV: Copy to AVI (losless)]
-acodec=copy
-vcodec=copy
-f=avi

[AV: Copy to MP4 (lossless)]
-acodec=copy
-vcodec=copy
-f=mp4

[A: Extract AAC]
-acodec=copy
-vn=
-f=adts

[A: Extract AC3]
-acodec=copy
-vn=
-f=ac3

[A: Extract MP3]
-acodec=copy
-vn=
-f=mp3

[A: Extract WAV]
-acodec=copy
-vn=
-f=wav

[AV: Multiplex MPEG]
-acodec=copy
-vcodec=copy
-f=svcd
CustomInput=-i "(Audio file)"
CustomOutput=-map 1:0 -map 0:0 -maxrate 50M

